@charset "UTF-8";
/* CSS Document */

/* Initial "zero out" leaving UI elements alone (forms etc) */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin:0; padding:0; border:0; list-style:none; font-weight:normal; font-size:100%; font-style:normal; vertical-align:baseline; }

body {margin:0; padding: 0px;}
.header {width:100%; height:120px; background-color:#000;}
.header img {margin:auto; display:block; border: none; }

#maincontent {width:976px; height:965px; background-color:#fff; margin: 0px auto 0px auto; }
#maincontentstores {width:976px; height:2730px; background-color:#fff; margin: 0px auto 0px auto; }

#slider{width:976px; height:400px; margin: 40px auto 50px;  }

/* SLIDERS */
#banner-slider-wrap { position:relative; width:976px; background: #000; }
.banner-slider { width: 100%; height: 400px; overflow-y:hidden; }
.banner-slider-nav { width: 100%; height: 32px; display: table; }
.banner-slider-nav a { font-size:14px; display: block; height:32px; position:relative; line-height:34px; float:left; vertical-align: middle; color: #AAA; text-align: center; text-decoration: none; background: #444 url('images/banner-progress-bg.gif') repeat-x 0 0; /*padding-top: 3px;*/ font-family:Arial, Helvetica, sans-serif; font-weight:bold; }
.banner-slider-nav a:hover { /*background: #FFF;*/ color:#FFF; }
.banner-slider-nav a .current-banner-progress { display: block; position: absolute; bottom:30px; left: 0; width: 0%; height: 2px; background: #B6995A; }

/* CSS TRANSFORM PROGRESS BAR */
.banner-slider-nav a.progress .current-banner-progress { -webkit-transition: width 4.6s linear; -moz-transition: width 4.6s linear; -o-transition: width 4.6s linear; transition: width 4.6s linear; width:100%; }
.banner-slider-nav a.done .current-banner-progress { width:100%; }
.banner-slider-nav a.reset .current-banner-progress { width:0; }

/* Disable CSS Transforms in IE */
.thisIsIE .banner-slider-nav a { background-image:none; line-height:30px; }
.thisIsIE .banner-slider-nav a.progress .current-banner-progress{ display:none; }
.thisIsIE .banner-slider-nav a.done .current-banner-progress { display:none; }
.thisIsIE .banner-slider-nav a.reset .current-banner-progress { display:none; }

.banner-slider-nav a.current { background-color: #666; color: #FFF; }

/* ARROWS */
.banner-arrow{ position:absolute; width: 40px; height: 40px; background:#FFF; top:180px; text-indent: -9999%; background: url('images/banner-arrows.png') no-repeat 0 0; display:none; }
#banner-slider-wrap:hover .banner-arrow{ display:block; }
.banner-arrow.arrow-back{ left: 10px; }
.banner-arrow.arrow-back:hover{ background-position: -40px 0; }
.banner-arrow.arrow-forward{ right: 10px; background-position: 0 -40px; }
.banner-arrow.arrow-forward:hover{  background-position: -40px -40px; } 

/*	SLIDER + CALL TO ACTIONS */
.banner-slider ul, .banner-slider ul li { width: 976px; height: 400px; position: relative;}
.banner-slider ul li { float: left; }
.banner-slider ul li a { display:block; width: 976px; height: 400px; text-decoration:none; }
.banner-slider ul li img { display: block; position: absolute; }

/* --- END OF SLIDER --- */

#storefinder{width:976px; height:50px; margin: 70px 0px 20px 0px; background-color:#000;}

.introcopy{width:560px; height:210px; float:left; margin-right:26px;}
.introcopy p{font-family:Arial, Helvetica, sans-serif; font-size:16px; line-height:22px;}
.introcopy h1{font-family:Arial, Helvetica, sans-serif; font-size:22px;  font-weight:bold; margin:0px 0px 0px 0px; }

#storephoto{width:390px; height:210px; float:left; margin-bottom:30px;}
#brandlogos{width:976px; height: 115px; margin:20px 0px 0px 0px; float:left;}

#competition{width:976px; height:350px; clear:left; margin:20px 0 0; position:relative;}
#competition span.call-to-action{ display: block; position: absolute; }
#competition span.call-to-action{ text-decoration:none; display:inline-block; height:40px; line-height: 40px; padding-left: 15px; padding-right: 50px; color:#FFF; background: url('images/banner-arrows.png') no-repeat 145px -40px; font-weight:bold; }
#competition a.ts-and-cs p { display:block; position:absolute; font-size:12px; bottom:10px; left:220px; color:#FFF; text-decoration:underline; }
#competition iframe { position:absolute; bottom:32px; left:220px; }

.cta{width:488px; height: 65px; margin:0px 0px 0px 0px; float:left;}
.cta img{margin:auto; display:block;}


.footer {width:100%; height:150px; background-color:#000;}
.footertext{width:996px; height:100px; margin: 0 auto;}
.footertext p {font-family:Arial, Helvetica, sans-serif; color:#FFF; margin: 0; font-size:14px;}


a:link {color:#FFf; outline: none;}      /* unvisited link */
a:visited {color:#fff; outline: none;}  /* visited link */
a:hover {color:#fff; outline: none;}  /* mouse over link */
a:active {color:#fff; outline: none;}

a.logo{ outline: none; border:0; }


a.careers{ line-height:40px }

h1{font-family:Arial, Helvetica, sans-serif;}

.JDFranceStores {
	margin:10px 0 10px;
	width:976px;
}
.JDFranceStores .store {
	float:left;
	display:block;
	background-color:#CCC;
	margin-bottom:10px;
	padding:10px;
	width:956px;
	height:125px;
}
.storeDetails {
	width:380px; 
	float:left;
	text-align:left;
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif
}